name: "sdpqc-mock-test"
function: testing
domain: sdp-queue-connector-mock
instances: ["01"]
entrypoints:
  - name: "ska_tmc_common.test_helpers.helper_sdp_queue_connector_device.HelperSdpQueueConnector"
server:
  name: "sdpqc"
  instances:
    - name: "01"
      classes:
      - name: "HelperSdpQueueConnector"
        devices:
        - name: "mid-sdp/queueconnector/01"

depends_on:
  - device: sys/database/2
image:
  registry: "{{.Values.dishleafnode.image.registry}}"
  image: "{{.Values.dishleafnode.image.image}}"
  tag: "{{.Values.dishleafnode.image.tag}}"
  pullPolicy: "{{.Values.dishleafnode.image.pullPolicy}}"



